/* 
comment out import rows if you want to use different stylesheets for different screens,
otherwise it's recommended to use this file only for responsive rules
*/

/*
@import url(./screen-lg.css) (min-width:1200px);
@import url(./screen-md.css) (min-width: 992px) and (max-width: 1199px);
@import url(./screen-sm.css) (min-width: 768px) and (max-width: 991px);
@import url(./screen-xs.css) (max-width: 767px);
@import url(./screen-xxs.css) (max-width: 479px);
*/


/* full view: md, lg */
@media (min-width: 992px) {
	#nav {
		background: #eee;
	}
}

/* responsive view: xxs, xs, sm */
@media (max-width: 992px) {
	
	
	h1 {
		font-size: 30px;
	}
	h2, h3 {
		font-size: 25px;
	}
	
	.pagination {
		text-align: center;
	}
	
	.pagination li a {
		font-size: 1.6em !important;
		margin: 5px;
		padding: 0.5em 0.8em !important;
	}
	
	ul#main-menu > li {
		display: block !important;
		border-top: solid 1px #CBEA93 !important;
	}
	
	ul#main-menu > li > a {
		text-align: left !important;
	}
	
	#modal-login .row > div,
	#modal-join .row > div {
		margin: 10px 0px;
	}
	
	#modal-login .btn,
	#modal-join .btn {
		width: 100%;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer ul {
		text-align: left !important;
	}
	
	.sidebar .banners {
		 text-align: center;
	}
	
	.sidebar .banner {
		display: inline-block;
		margin: 10px;
	}
}

/* lg only */
@media (min-width:1200px) {
	
}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* sm only */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* xs+xxs only */
@media (max-width: 767px) { 
	h1 {
		text-align: center;
		font-size: 28px;
	}
	h2, h3 {
		font-size: 22px;
	}
}

/* xxs only */
@media (max-width: 479px) { 
    .col-xxs-12 {
        width: 100%;
    }
}